### Method

# Gimp TextLayer set_font_size

since: 2.6

#### Declaration [src]

    gboolean
    gimp_text_layer_set_font_size (
      GimpTextLayer* layer,
      gdouble font_size,
      GimpUnit* unit
    )

#### Description [src]

Set the font size.

This procedure changes the font size of a text layer. The size of your font will be a double ‘font-size’ of ‘unit’ units.

Available since: 2.6

#### Parameters

`font_size`

  Type: `gdouble`

  The font size.

`unit`

  Type: `GimpUnit`

  The unit to use for the font size.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

TRUE on success.